package org.richfaces.realworld.util;

import org.jboss.seam.ScopeType;
import org.jboss.seam.annotations.AutoCreate;
import org.jboss.seam.annotations.Name;
import org.jboss.seam.annotations.Scope;

@Name("help")
@Scope(ScopeType.CONVERSATION)
@AutoCreate
public class Help {

	private String page;

	public String getPage() {
		return page;
	}

	public void setPage(String page) {
		this.page = page;
	}
	
	public void navigateTo(String src){
		this.setPage(src);
	}
}
